E-MailRelay

Classes | Namespaces
goptionreader.h File Reference
`#include "gdef.h"`
`#include "gstringarray.h"`
`#include "gexception.h"`
`#include "ggettext.h"`
`#include "gpath.h"`
Include dependency graph for goptionreader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::OptionReader
| Provides a static function to read options from a config file. More...

## Namespaces
namespace | G
| Low-level classes.